.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #383B40;
 word-wrap: break-word;}
.Style3{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #383B40;
 word-wrap: break-word;}
.Style4{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #383B40;
 word-wrap: break-word;}
.para5{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style6{font-family:  'Helvetica' ,sans-serif ;
 font-size: 52px; 
 color: #FEFEFE;
 text-shadow: 3.0000px 0.0000px 2.0px rgba(0,0,0,0.5);
 letter-spacing: 0.09em; 
 word-wrap: break-word;}
.Style7{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FEFEFE;
 text-shadow: 3.0000px 0.0000px 2.0px rgba(0,0,0,0.5);
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style11{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #383B40;
 word-wrap: break-word;}
.Style12{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 color: #383B40;
 word-wrap: break-word;}
.Style13{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 color: #383B40;
 word-wrap: break-word;}
.Style14{font-family:  'Helvetica' ,sans-serif ;
 font-size: 52px; 
 font-weight:normal; 
 color: #FEFEFE;
 text-shadow: 3.0000px 0.0000px 2.0px rgba(0,0,0,0.5);
 letter-spacing: 0.09em; 
 word-wrap: break-word;}
.Style15{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FEFEFE;
 text-shadow: 3.0000px 0.0000px 2.0px rgba(0,0,0,0.5);
 word-wrap: break-word;}